Subject: Ticket Assigned - offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 11:52:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer ram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ram Bot:  Hi Ram ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  191919191 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563839422            03:34 PM, 25th Jul                     ram                    Ok           03:34 PM, 2
 5th Jul                   Mohammed                   Hi Ram, Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           03:35 PM, 25th Jul                     ram                    Hi           03:36 PM, 25th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           03:37 PM, 25th Jul                     ram                    I want place a order with 2 item           03:37 PM, 25th Jul                     ram                    When i add the item to the cart its showing 2 item price and not showing discount price           03:38 PM, 25th Jul                     ram                             03:38 PM, 25th Jul                     ram                    See its 2 for 25 and 1 for 17, if i add 2 its showing 34 aed           03:39 PM, 25th Jul                     ram                    Are you there ?           03:41 PM, 25th Jul                   Mohammed            
        Thank you for sharing the order details. Please allow me a moment to check this for you.           03:42 PM, 25th Jul                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           03:45 PM, 25th Jul                   Mohammed                   Please share with us the photo which showing the offer not applied           03:47 PM, 25th Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:50 PM, 25th Jul                   Mohammed                   Hi Ram, I have not received a response from you still, please confirm if we are still connected?           03:51 PM, 25th Jul                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:52 PM, 25th Jul                                          View conv
 ersation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2901328